## drupal6-trans-ru 1.3

=== debian/changelog ===
drupal6-trans-ru (1.3-2) unstable; urgency=low

  * Added another copyright.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Apr 2010 17:57:25 +0000

drupal6-trans-ru (1.3-1) unstable; urgency=low

  * Initial release. Closes: #576817.

 -- Al Nikolov <clown@debian.org>  Wed, 07 Apr 2010 15:00:32 +0000
