=== debian/control ===
Source: drupal6-trans-ru
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.8.4
Homepage: http://drupal.org/project/ru

Package: drupal6-trans-ru
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: Russian translation for Drupal 6
 Drupal uses English by default, but may be translated to many other
 languages.
 .
 This is the Russian translation.
