=== debian/watch ===
version=3
http://drupal.org/project/ru .*/ru-6.x-(\d[\d_.]+)\.tar\.gz
